import datetime
from pytz import timezone

s= datetime.datetime.now(timezone('Asia/Tokyo'))
e= s+datetime.timedelta(days=3)

url= \
'https://www.data.jma.go.jp/gmd/kaiyou/db/tide/suisan/suisan.php?stn=IS&ys=20' +\
s.strftime('%y') + '&ms=' +\
s.strftime('%m') + '&ds=' +\
s.strftime('%d') + '&ye=20' +\
e.strftime('%y') + '&me=' +\
e.strftime('%m') + '&de=' +\
e.strftime('%d') + '&S_HOUR=on'
print(url)